#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-ArAKJBqa5RGClPZqCahBOr
key:                  hledger-web-1.32.1-ArAKJBqa5RGClPZqCahBOr
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  75ea388fcae1835f20ca8dcf16ae8594
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-ArAKJBqa5RGClPZqCahBOr
depends:
    Decimal-0.5.2-9mfb6IUVIyvJuUqX3Cx0Jk
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    base64-0.4.2.4-4O6wWcz9JoLLLIIVprIBmE
    blaze-html-0.9.1.2-X0iKZJ7g2QLSOhGWZr3Yi
    blaze-markup-0.8.3.0-D29pHtjdvg59tIVQuDT0q0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G
    clientsession-0.9.2.0-5TZIw9zN4tW489q9HhHKkk
    cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    conduit-extra-1.3.6-Ld5uu9rG7X59IRg7xK26Xx containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv directory-1.3.6.2
    extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ filepath-1.4.2.1
    hjsmin-0.2.0.4-BpqmCT6AJY3Ey0Wb2ZpZvD
    hledger-1.32.1-CivD9cu5ujGTGGBXD8yzW
    hledger-lib-1.32.1-3EesyDJOA3J5WCo6xPFDFE
    hspec-2.10.9-AWEYq96cUuQ3kZ3WQOkZkt
    http-client-0.7.15-BNeVkVmyF527UQyTyGKOwj
    http-conduit-2.3.8.3-DzcnMTh7cAWDtN7RuhESdo
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    megaparsec-9.5.0-89dsU4g24QaJMgENlWCp7T mtl-2.2.2
    network-3.1.4.0-9BhTQWlTEgzEJF9ToXEkqb
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0.1-BgfZrLkS6lVBmmgVjURZFy
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-4WpvgRL78wACAfzmn2ObDg
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    utf8-string-1.0.2-9jFXZk0EqfsBxvU8fTDgk3
    wai-3.2.3-Hei7qZiMsvsHhepCXgoxi0
    wai-cors-0.2.7-FsDaC2fIh8qHDCjUeZr1Wc
    wai-extra-3.1.13.0-39wrr37QH2pEQj70urMjzK
    wai-handler-launch-3.0.3.1-INPQBY5ueBKJtcnSUHxe0R
    warp-3.3.30-CGc19NoC9y5K3nIx8nGGD
    yaml-0.11.11.2-LsHJaA1t3rkGCBrGRQtxsv
    yesod-1.6.2.1-FvNIBUCmXI45Rwgot3HpC1
    yesod-core-1.6.25.0-2UBo6hs6MHM1TbnbIZAUUU
    yesod-form-1.7.6-D6PZRyftBLfKmDpxkEAKAs
    yesod-static-1.6.1.0-7VOJtxdZeWN5SQKC1wxtwo
    yesod-test-1.6.16-2itg74GHUyLERWTAdEPJU1

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

